Bio::Roary::MergeMultifastaAlignments(3pm)

NAME
Bio::Roary::MergeMultifastaAlignments - Merge multifasta alignment files with equal numbers of sequences.

VERSION
version 3.12.0

SYNOPSIS
Merge multifasta alignment files with equal numbers of sequences.So each sequence in each file gets concatenated together. It is assumed the sequences are in the correct order.
   use Bio::Roary::MergeMultifastaAlignments;

   my $obj = Bio::Roary::MergeMultifastaAlignments->new(
     multifasta_files => [],
     output_filename  => 'output_merged.aln'
   );
   $obj->merge_files;

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007